name = "Return Copper Horns"
filename = "copper-horns-1.0.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/ile7qLGI/versions/ymvfrJys/copper-horns-1.0.2.jar"
hash-format = "sha512"
hash = "43cd3ad3c512024e31caada97f5224030acda8aed092c4b881aa0bc707d66f7de433f523dd772f8017f43a57e9f622882dd60df72339d4603de4945aab2e7f06"

[update]
[update.modrinth]
mod-id = "ile7qLGI"
version = "ymvfrJys"
